[Mint][LXDE]Jak usunąć pozostałości po update flash i java?


(cabis) #1

Jestem użytkownikiem przeglądarki Chromium, więc gdy zakomunikowała mi że ma nieaktualne wtyczki tzn. flash i javę, postanowiłem zainstalować ich nowe wersje, ale pojawił się problem, bo gdy skończyłem instalację, okazało się że prawdopodobnie narobiłem trochę bałaganu w systemie. Gdy chce sprawdzić jakie mam wtyczki tzn. wpiszę about:plugins okazało się że teraz mam 2 wersje flash i 2 javy :-? co z tym fantem zrobić :?: jak pozbyć się tych niepotrzebnych wpisów/wersji programów :-k :?:

Dodam że system to Linux Mint 11 LXDE.

19slnx.png2udx87.png3s3au6.png


(roobal) #2

Uruchom terminal i pokaż wyniki poleceń.

dpkg -l | egrep -e "(flash|java|openjdk|icedtea)" | awk '{print $2 $3}'

cat /var/log/apt/history.log

ls /var/cache/apt/archives

Pozdrawiam!


(cabis) #3
dpkg -l | egrep -e "(flash|java|openjdk|icedtea)" | awk '{print $2 $3}'

wynik:

tomek@PORTEGE-R200 ~ $ dpkg -l | egrep -e "(flash|java|openjdk|icedtea)" | awk '{print $2 $3}'

adobe-flash-properties-gtk11.1.102.62-0natty1

adobe-flashplugin11.1.102.62-0natty1

ca-certificates-java20100412

java-common0.40ubuntu1

libaccess-bridge-java1.26.2-5

libaccess-bridge-java-jni1.26.2-5

libhsqldb-java1.8.0.10-9ubuntu1

libjaxp1.3-java1.3.05-1ubuntu1

libreoffice-java-common1:3.4.3-3ubuntu2~natty1

libservlet2.5-java6.0.28-10ubuntu2.3

libxerces2-java2.9.1-4.1ubuntu2

mint-flashplugin-10.310.3.180.65

sun-java6-bin6.26-2natty1

sun-java6-fonts6.26-2natty1

sun-java6-jdk6.26-2natty1

sun-java6-jre6.26-2natty1

sun-java6-plugin6.26-2natty1

tzdata-java2011n-0ubuntu0.11.04

tomek@PORTEGE-R200 ~ $

cat /var/log/apt/history.log

jak widać sporo tego ostatnio było aktualizowane,instalowane i usuwane...

tomek@PORTEGE-R200 ~ $ cat /var/log/apt/history.log


Start-Date: 2012-02-15 22:10:13

Purge: casper:i386 (1.265), lupin-casper:i386 (0.34), ubiquity-frontend-gtk:i386 (2.6.10-1mint2), gparted:i386 (0.7.0-1ubuntu1), ubiquity:i386 (2.6.10-1mint2), user-setup:i386 (1.28ubuntu15), ubiquity-casper:i386 (1.265), ubiquity-slideshow-mint-lxde:i386 (11.0.0), ubiquity-ubuntu-artwork:i386 (2.6.10-1mint2)

End-Date: 2012-02-15 22:10:40


Start-Date: 2012-02-15 22:10:43

End-Date: 2012-02-15 22:10:43


Start-Date: 2012-02-15 22:15:42

Install: gimp-help-en:i386 (2.4.1-2), language-pack-pl-base:i386 (11.04+20110607, automatic), gimp-help-pl:i386 (2.4.1-2), language-support-writing-pl:i386 (10.04+20100311), wpolish:i386 (20100612-1, automatic), language-pack-gnome-pl-base:i386 (11.04+20110607, automatic), thunderbird-locale-en-gb:i386 (3.1.7ubuntu1), thunderbird-locale-en-us:i386 (3.1.7ubuntu1), gimp-help-common:i386 (2.4.1-2, automatic), myspell-pl:i386 (20100612-1, automatic), thunderbird-locale-pl:i386 (3.1.7ubuntu1), firefox-locale-pl:i386 (10.0.1+build1-0ubuntu0.11.04.1, automatic), language-pack-pl:i386 (11.04+20110607), language-pack-gnome-pl:i386 (11.04+20110607)

End-Date: 2012-02-15 22:16:32


Start-Date: 2012-02-15 22:21:49

Commandline: apt-get upgrade

Upgrade: xserver-xorg:i386 (7.6+4ubuntu3.1, 7.6+4ubuntu3.2), gnome-keyring:i386 (2.92.92.is.2.32.1-0ubuntu2, 2.92.92.is.2.32.1-0ubuntu2.1), libkrb5-3:i386 (1.8.3+dfsg-5ubuntu2.1, 1.8.3+dfsg-5ubuntu2.2), thunderbird-globalmenu:i386 (3.1.11+build2+nobinonly-0ubuntu0.11.04.1, 3.1.18+build2+nobinonly-0ubuntu0.11.04.1), libpurple0:i386 (2.7.11-1ubuntu2, 2.7.11-1ubuntu2.1), libpam0g:i386 (1.1.2-2ubuntu8.3, 1.1.2-2ubuntu8.4), libpam-modules-bin:i386 (1.1.2-2ubuntu8.3, 1.1.2-2ubuntu8.4), libswscale0:i386 (0.6.2-1ubuntu1, 0.6.4-0ubuntu0.11.04.1), libmodplug1:i386 (0.8.8.1-2ubuntu0.2, 0.8.8.1-2ubuntu0.3), bzip2:i386 (1.0.5-6ubuntu1, 1.0.5-6ubuntu1.11.04.1), libkrb5support0:i386 (1.8.3+dfsg-5ubuntu2.1, 1.8.3+dfsg-5ubuntu2.2), libavutil50:i386 (0.6.2-1ubuntu1, 0.6.4-0ubuntu0.11.04.1), libarchive1:i386 (2.8.4-1, 2.8.4-1ubuntu0.11.04.1), bind9-host:i386 (9.7.3.dfsg-1ubuntu2.2, 9.7.3.dfsg-1ubuntu2.3), python-aptdaemon.gtk3widgets:i386 (0.41+bzr646-0ubuntu2, 0.41+bzr661-0ubuntu0.1), language-pack-en-base:i386 (11.04+20110607, 11.04+20110719), gvfs-fuse:i386 (1.8.0-0ubuntu2, 1.8.0-0ubuntu3), libnss3:i386 (3.12.9+ckbi-1.82-0ubuntu2, 3.12.9+ckbi-1.82-0ubuntu2.1), usbmuxd:i386 (1.0.7-1, 1.0.7-1ubuntu0.11.04.1), xserver-xorg-video-all:i386 (7.6+4ubuntu3.1, 7.6+4ubuntu3.2), libpam-modules:i386 (1.1.2-2ubuntu8.3, 1.1.2-2ubuntu8.4), libcupscgi1:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), mobile-broadband-provider-info:i386 (20110415-0ubuntu1, 20111113-1ubuntu0.11.04), libicu44:i386 (4.4.2-2, 4.4.2-2ubuntu0.11.04.1), sun-java6-plugin:i386 (6.26-1natty1, 6.26-2natty1), libdbusmenu-glib3:i386 (0.4.3-0ubuntu3, 0.4.3-0ubuntu4), dnsutils:i386 (9.7.3.dfsg-1ubuntu2.2, 9.7.3.dfsg-1ubuntu2.3), aptdaemon-data:i386 (0.41+bzr646-0ubuntu2, 0.41+bzr661-0ubuntu0.1), python-aptdaemon-gtk:i386 (0.41+bzr646-0ubuntu2, 0.41+bzr661-0ubuntu0.1), update-manager-core:i386 (0.150.3, 0.150.5.1), libbz2-1.0:i386 (1.0.5-6ubuntu1, 1.0.5-6ubuntu1.11.04.1), gnome-power-manager:i386 (2.32.0-2ubuntu2, 2.32.0-2ubuntu2.1), udisks:i386 (1.0.2-4ubuntu1, 1.0.2-4ubuntu2), python-aptdaemon:i386 (0.41+bzr646-0ubuntu2, 0.41+bzr661-0ubuntu0.1), archdetect-deb:i386 (1.81ubuntu2, 1.81ubuntu2.1), thunderbird:i386 (3.1.11+build2+nobinonly-0ubuntu0.11.04.1, 3.1.18+build2+nobinonly-0ubuntu0.11.04.1), libdvdcss2:i386 (1.2.10-0.3medibuntu1, 1.2.11-0.0medibuntu1), libpam-runtime:i386 (1.1.2-2ubuntu8.3, 1.1.2-2ubuntu8.4), system-config-printer-gnome:i386 (1.3.1+20110222-0ubuntu16.3, 1.3.1+20110222-0ubuntu16.5), python-libxml2:i386 (2.7.8.dfsg-2ubuntu0.1, 2.7.8.dfsg-2ubuntu0.2), libevview3:i386 (2.32.0-0ubuntu12.2, 2.32.0-0ubuntu12.4), libpam-gnome-keyring:i386 (2.92.92.is.2.32.1-0ubuntu2, 2.92.92.is.2.32.1-0ubuntu2.1), libglu1-mesa:i386 (7.10.2-0ubuntu2, 7.10.2-0ubuntu2.1), apt-transport-https:i386 (0.8.13.2ubuntu4.1, 0.8.13.2ubuntu4.3), cups-client:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), evince-common:i386 (2.32.0-0ubuntu12.2, 2.32.0-0ubuntu12.4), libcupsmime1:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), xserver-common:i386 (1.10.1-1ubuntu1.1, 1.10.1-1ubuntu1.3), language-pack-gnome-en-base:i386 (11.04+20110607, 11.04+20110719), libdns69:i386 (9.7.3.dfsg-1ubuntu2.2, 9.7.3.dfsg-1ubuntu2.3), update-notifier-common:i386 (0.111ubuntu2, 0.111ubuntu2.1), libpostproc51:i386 (0.6.2-1ubuntu1, 0.6.4-0ubuntu0.11.04.1), system-config-printer-udev:i386 (1.3.1+20110222-0ubuntu16.3, 1.3.1+20110222-0ubuntu16.5), whois:i386 (5.0.11ubuntu1, 5.0.11ubuntu1.1), gvfs-bin:i386 (1.8.0-0ubuntu2, 1.8.0-0ubuntu3), libgvfscommon0:i386 (1.8.0-0ubuntu2, 1.8.0-0ubuntu3), linux-libc-dev:i386 (2.6.38-10.46, 2.6.38-13.55), pidgin-data:i386 (2.7.11-1ubuntu2, 2.7.11-1ubuntu2.1), libcurl3-gnutls:i386 (7.21.3-1ubuntu1.2, 7.21.3-1ubuntu1.5), mint-search-addon:i386 (2011.05.01, 2011.08.15), libavformat52:i386 (0.6.2-1ubuntu1, 0.6.4-0ubuntu0.11.04.1), xserver-xorg-core:i386 (1.10.1-1ubuntu1.1, 1.10.1-1ubuntu1.3), libisccc60:i386 (9.7.3.dfsg-1ubuntu2.2, 9.7.3.dfsg-1ubuntu2.3), libdpkg-perl:i386 (1.16.0~ubuntu7, 1.16.0~ubuntu7.1), libk5crypto3:i386 (1.8.3+dfsg-5ubuntu2.1, 1.8.3+dfsg-5ubuntu2.2), cups-ppdc:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), isc-dhcp-client:i386 (4.1.1-P1-15ubuntu9, 4.1.1-P1-15ubuntu9.3), mint-artwork-common:i386 (1.2.5, 1.2.7.1), apt-utils:i386 (0.8.13.2ubuntu4.1, 0.8.13.2ubuntu4.3), sun-java6-bin:i386 (6.26-1natty1, 6.26-2natty1), libecryptfs0:i386 (87-0ubuntu1.1, 87-0ubuntu1.3), firefox-globalmenu:i386 (5.0+build1+nobinonly-0ubuntu0.11.04.2, 10.0.1+build1-0ubuntu0.11.04.1), libxfont1:i386 (1.4.3-2, 1.4.3-2ubuntu0.1), acpid:i386 (2.0.7-1ubuntu2, 2.0.7-1ubuntu2.4), libcupsppdc1:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), fortunes-husse:i386 (1.0.1, 1.0.2), apt:i386 (0.8.13.2ubuntu4.1, 0.8.13.2ubuntu4.3), firefox:i386 (5.0+build1+nobinonly-0ubuntu0.11.04.2, 10.0.1+build1-0ubuntu0.11.04.1), libgp11-0:i386 (2.92.92.is.2.32.1-0ubuntu2, 2.92.92.is.2.32.1-0ubuntu2.1), cups-common:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), uno-libs3:i386 (1.7.0+LibO3.3.2-1ubuntu5, 1.7.0+LibO3.3.4-0ubuntu1), libgcr0:i386 (2.92.92.is.2.32.1-0ubuntu2, 2.92.92.is.2.32.1-0ubuntu2.1), liblwres60:i386 (9.7.3.dfsg-1ubuntu2.2, 9.7.3.dfsg-1ubuntu2.3), xserver-xorg-input-all:i386 (7.6+4ubuntu3.1, 7.6+4ubuntu3.2), libcups2:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), libt1-5:i386 (5.1.2-3build1, 5.1.2-3ubuntu0.11.04.2), sun-java6-jre:i386 (6.26-1natty1, 6.26-2natty1), libqtcore4:i386 (4.7.2-0ubuntu6.2, 4.7.2-0ubuntu6.3), libdbusmenu-gtk3:i386 (0.4.3-0ubuntu3, 0.4.3-0ubuntu4), ttf-opensymbol:i386 (2.4.3+LibO3.3.2-1ubuntu5, 2.4.3+LibO3.3.4-0ubuntu1), mintupdate:i386 (4.3.2, 4.3.3), tzdata-java:i386 (2011g-0ubuntu0.11.04, 2011n-0ubuntu0.11.04), app-install-data-partner:i386 (12.11.04.2, 12.11.04.3), ca-certificates:i386 (20090814+nmu2, 20090814+nmu2ubuntu0.1), dpkg:i386 (1.16.0~ubuntu7, 1.16.0~ubuntu7.1), aptdaemon:i386 (0.41+bzr646-0ubuntu2, 0.41+bzr661-0ubuntu0.1), system-config-printer-common:i386 (1.3.1+20110222-0ubuntu16.3, 1.3.1+20110222-0ubuntu16.5), libxml2:i386 (2.7.8.dfsg-2ubuntu0.1, 2.7.8.dfsg-2ubuntu0.2), libbind9-60:i386 (9.7.3.dfsg-1ubuntu2.2, 9.7.3.dfsg-1ubuntu2.3), libimobiledevice2:i386 (1.1.0-3, 1.1.0-3ubuntu1), firefox-gnome-support:i386 (5.0+build1+nobinonly-0ubuntu0.11.04.2, 10.0.1+build1-0ubuntu0.11.04.1), cups:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), python-problem-report:i386 (1.20.1-0ubuntu5, 1.20.1-0ubuntu5.1), evince:i386 (2.32.0-0ubuntu12.2, 2.32.0-0ubuntu12.4), isc-dhcp-common:i386 (4.1.1-P1-15ubuntu9, 4.1.1-P1-15ubuntu9.3), libevdocument3:i386 (2.32.0-0ubuntu12.2, 2.32.0-0ubuntu12.4), libcupsdriver1:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), python-launchpadlib:i386 (1.9.7-0ubuntu2, 1.9.7-0ubuntu2.1), dpkg-dev:i386 (1.16.0~ubuntu7, 1.16.0~ubuntu7.1), libdvdread4:i386 (4.1.3-10ubuntu3, 4.1.3-10ubuntu3.1), gimp:i386 (2.6.11-1ubuntu6.1, 2.6.11-1ubuntu6.2), cups-bsd:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), libjasper1:i386 (1.900.1-7ubuntu2, 1.900.1-7ubuntu2.11.04.1), libgimp2.0:i386 (2.6.11-1ubuntu6.1, 2.6.11-1ubuntu6.2), libusbmuxd1:i386 (1.0.7-1, 1.0.7-1ubuntu0.11.04.1), ecryptfs-utils:i386 (87-0ubuntu1.1, 87-0ubuntu1.3), sysvinit-utils:i386 (2.87dsf-4ubuntu23, 2.87dsf-4ubuntu23.1), libldap-2.4-2:i386 (2.4.23-6ubuntu6, 2.4.23-6ubuntu6.1), libfreetype6:i386 (2.4.4-1ubuntu2.1, 2.4.4-1ubuntu2.2), libisccfg62:i386 (9.7.3.dfsg-1ubuntu2.2, 9.7.3.dfsg-1ubuntu2.3), python-aptdaemon.gtkwidgets:i386 (0.41+bzr646-0ubuntu2, 0.41+bzr661-0ubuntu0.1), libgl1-mesa-dri:i386 (7.10.2-0ubuntu2, 7.10.2-0ubuntu2.1), libqtgui4:i386 (4.7.2-0ubuntu6.2, 4.7.2-0ubuntu6.3), libpurple-bin:i386 (2.7.11-1ubuntu2, 2.7.11-1ubuntu2.1), tzdata:i386 (2011g-0ubuntu0.11.04, 2011n-0ubuntu0.11.04), libcupsimage2:i386 (1.4.6-5ubuntu1.3, 1.4.6-5ubuntu1.4), libavcodec52:i386 (0.6.2-1ubuntu1, 0.6.4-0ubuntu0.11.04.1), nvidia-common:i386 (0.2.30, 0.2.30.1), librsvg2-2:i386 (2.32.1-0ubuntu3, 2.32.1-0ubuntu3.1), x11-common:i386 (7.6+4ubuntu3.1, 7.6+4ubuntu3.2), foomatic-filters:i386 (4.0.7-0ubuntu1, 4.0.7-0ubuntu1.1), libgl1-mesa-glx:i386 (7.10.2-0ubuntu2, 7.10.2-0ubuntu2.1), pidgin:i386 (2.7.11-1ubuntu2, 2.7.11-1ubuntu2.1), libgksu2-0:i386 (2.0.13~pre1-3ubuntu3, 2.0.13~pre1-3ubuntu3.1), libssl0.9.8:i386 (0.9.8o-5ubuntu1, 0.9.8o-5ubuntu1.2), xorg:i386 (7.6+4ubuntu3.1, 7.6+4ubuntu3.2), libservlet2.5-java:i386 (6.0.28-10ubuntu2, 6.0.28-10ubuntu2.3), openssl:i386 (0.9.8o-5ubuntu1, 0.9.8o-5ubuntu1.2), rsyslog:i386 (4.6.4-2ubuntu4, 4.6.4-2ubuntu4.2), cups-pdf:i386 (2.5.1-2, 2.5.1-3~natty2), libxml2-utils:i386 (2.7.8.dfsg-2ubuntu0.1, 2.7.8.dfsg-2ubuntu0.2), gvfs:i386 (1.8.0-0ubuntu2, 1.8.0-0ubuntu3), libgssapi-krb5-2:i386 (1.8.3+dfsg-5ubuntu2.1, 1.8.3+dfsg-5ubuntu2.2), gvfs-backends:i386 (1.8.0-0ubuntu2, 1.8.0-0ubuntu3), language-pack-en:i386 (11.04+20110607, 11.04+20111206), python-papyon:i386 (0.5.5-1ubuntu1.2, 0.5.5-1ubuntu1.4), sysv-rc:i386 (2.87dsf-4ubuntu23, 2.87dsf-4ubuntu23.1), libisc62:i386 (9.7.3.dfsg-1ubuntu2.2, 9.7.3.dfsg-1ubuntu2.3), python-cupshelpers:i386 (1.3.1+20110222-0ubuntu16.3, 1.3.1+20110222-0ubuntu16.5), gimp-data:i386 (2.6.11-1ubuntu6.1, 2.6.11-1ubuntu6.2), initscripts:i386 (2.87dsf-4ubuntu23, 2.87dsf-4ubuntu23.1), libnss3-1d:i386 (3.12.9+ckbi-1.82-0ubuntu2, 3.12.9+ckbi-1.82-0ubuntu2.1), librsvg2-common:i386 (2.32.1-0ubuntu3, 2.32.1-0ubuntu3.1), language-pack-gnome-en:i386 (11.04+20110607, 11.04+20111206), xserver-xorg-video-intel:i386 (2.14.0-4ubuntu7.1, 2.14.0-4ubuntu7.3)

End-Date: 2012-02-15 22:31:03


Start-Date: 2012-02-15 22:36:00

Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 27263012 -o Synaptic::closeZvt=true --progress-str Proszę czekać, to może trochę potrwać --finish-str Aktualizacja zakończona --set-selections-file /tmp/tmpijmz0S

Install: linux-image-2.6.38-13-generic:i386 (2.6.38-13.55), linux-headers-2.6.38-13:i386 (2.6.38-13.55, automatic), linux-headers-2.6.38-13-generic:i386 (2.6.38-13.55, automatic)

Upgrade: linux-headers-generic:i386 (2.6.38.8.22, 2.6.38.13.28), linux-image-generic:i386 (2.6.38.8.22, 2.6.38.13.28), linux-generic:i386 (2.6.38.8.22, 2.6.38.13.28)

End-Date: 2012-02-15 22:37:32


Start-Date: 2012-02-15 22:45:21

Install: chromium-browser-l10n:i386 (16.0.912.77~r118311-0ubuntu0.11.04.1, automatic), chromium-codecs-ffmpeg:i386 (16.0.912.77~r118311-0ubuntu0.11.04.1, automatic), chromium-browser:i386 (16.0.912.77~r118311-0ubuntu0.11.04.1)

End-Date: 2012-02-15 22:45:52


Start-Date: 2012-02-15 22:47:55

Install: libqca2:i386 (2.0.2-1ubuntu2, automatic), libqt4-opengl:i386 (4.7.2-0ubuntu6.3, automatic), libpackagekit-glib2-14:i386 (0.6.11-2ubuntu3, automatic), gstreamer0.10-packagekit:i386 (0.6.11-2ubuntu3, automatic), app-install-data:i386 (0.11.04.7.4, automatic), libqt4-dbus:i386 (4.7.2-0ubuntu6.3, automatic), phonon:i386 (4.7.0really4.5.0-0ubuntu3, automatic), libqtwebkit4:i386 (2.1~really2.0.2-0ubuntu1, automatic), kadu-common:i386 (0.9.0-1, automatic), libmpdclient2:i386 (2.3-1, automatic), wwwconfig-common:i386 (0.2.2, automatic), libqt4-xmlpatterns:i386 (4.7.2-0ubuntu6.3, automatic), libao-common:i386 (1.0.0-5, automatic), kadu-external-modules:i386 (0.9.0-1, automatic), libjs-mootools:i386 (1.2.5~debian1-2, automatic), libqt4-sql-sqlite:i386 (4.7.2-0ubuntu6.3, automatic), libao4:i386 (1.0.0-5, automatic), libqt4-sql:i386 (4.7.2-0ubuntu6.3, automatic), libqt4-svg:i386 (4.7.2-0ubuntu6.3, automatic), phonon-backend-gstreamer:i386 (4.7.0really4.5.0-0ubuntu2.1, automatic), packagekit-backend-aptcc:i386 (0.6.11-2ubuntu3, automatic), python-packagekit:i386 (0.6.11-2ubuntu3, automatic), libphonon4:i386 (4.7.0really4.5.0-0ubuntu3, automatic), libqt4-xml:i386 (4.7.2-0ubuntu6.3, automatic), packagekit:i386 (0.6.11-2ubuntu3, automatic), libqt4-network:i386 (4.7.2-0ubuntu6.3, automatic), javascript-common:i386 (8, automatic), libqca2-plugin-ossl:i386 (0.1~20070904-4build1, automatic), kadu:i386 (0.9.0-1), libqt4-script:i386 (4.7.2-0ubuntu6.3, automatic), libqt4-scripttools:i386 (4.7.2-0ubuntu6.3, automatic)

End-Date: 2012-02-15 22:49:11


Start-Date: 2012-02-15 23:02:57

Remove: kadu-external-modules:i386 (0.9.0-1), kadu:i386 (0.9.0-1)

End-Date: 2012-02-15 23:03:04


Start-Date: 2012-02-16 00:00:43

Commandline: apt-get upgrade

Upgrade: chromium-browser-l10n:i386 (16.0.912.77~r118311-0ubuntu0.11.04.1, 18.0.997.0~svn20120105r116462-0ubuntu1~ucd1~natty), chromium-codecs-ffmpeg:i386 (16.0.912.77~r118311-0ubuntu0.11.04.1, 18.0.997.0~svn20120105r116462-0ubuntu1~ucd1~natty), chromium-browser:i386 (16.0.912.77~r118311-0ubuntu0.11.04.1, 18.0.997.0~svn20120105r116462-0ubuntu1~ucd1~natty)

End-Date: 2012-02-16 00:01:04


Start-Date: 2012-02-16 00:01:39

Commandline: apt-get autoremove

Remove: libqca2:i386 (2.0.2-1ubuntu2), libqt4-opengl:i386 (4.7.2-0ubuntu6.3), gstreamer0.10-packagekit:i386 (0.6.11-2ubuntu3), libqt4-dbus:i386 (4.7.2-0ubuntu6.3), phonon:i386 (4.7.0really4.5.0-0ubuntu3), libqtwebkit4:i386 (2.1~really2.0.2-0ubuntu1), kadu-common:i386 (0.9.0-1), libmpdclient2:i386 (2.3-1), wwwconfig-common:i386 (0.2.2), libqt4-xmlpatterns:i386 (4.7.2-0ubuntu6.3), libao-common:i386 (1.0.0-5), libjs-mootools:i386 (1.2.5~debian1-2), libqt4-sql-sqlite:i386 (4.7.2-0ubuntu6.3), libao4:i386 (1.0.0-5), libqt4-sql:i386 (4.7.2-0ubuntu6.3), libqt4-svg:i386 (4.7.2-0ubuntu6.3), phonon-backend-gstreamer:i386 (4.7.0really4.5.0-0ubuntu2.1), libphonon4:i386 (4.7.0really4.5.0-0ubuntu3), libqt4-xml:i386 (4.7.2-0ubuntu6.3), libqt4-network:i386 (4.7.2-0ubuntu6.3), javascript-common:i386 (8), libqca2-plugin-ossl:i386 (0.1~20070904-4build1), libqt4-script:i386 (4.7.2-0ubuntu6.3), libqt4-scripttools:i386 (4.7.2-0ubuntu6.3)

End-Date: 2012-02-16 00:02:07


Start-Date: 2012-02-16 00:25:46

Commandline: apt-get install chromium-codecs-ffmpeg-extra

Install: chromium-codecs-ffmpeg-extra:i386 (18.0.997.0~svn20120105r116462-0ubuntu1~ucd1~natty)

Remove: chromium-codecs-ffmpeg:i386 (18.0.997.0~svn20120105r116462-0ubuntu1~ucd1~natty)

End-Date: 2012-02-16 00:25:55


Start-Date: 2012-02-16 00:47:56

Commandline: apt-get install adobe-flashplugin

Install: adobe-flashplugin:i386 (11.1.102.62-0natty1), adobe-flash-properties-gtk:i386 (11.1.102.62-0natty1, automatic)

Remove: mint-flashplugin:i386 (2011.04.12)

End-Date: 2012-02-16 00:48:08


Start-Date: 2012-02-16 00:54:15

Commandline: apt-get install ubuntu-tweak

Install: ubuntu-tweak:i386 (0.5.14-1~natty1), compiz-plugins:i386 (0.9.4+bzr20110606-0ubuntu1~natty2, automatic), compiz-core:i386 (0.9.4+bzr20110606-0ubuntu1~natty2, automatic)

End-Date: 2012-02-16 00:54:35


Start-Date: 2012-02-16 00:55:18

Commandline: apt-get install clementine

Install: libqca2:i386 (2.0.2-1ubuntu2, automatic), libqt4-opengl:i386 (4.7.2-0ubuntu6.3, automatic), libqt4-sql-mysql:i386 (4.7.2-0ubuntu6.3, automatic), libqt4-dbus:i386 (4.7.2-0ubuntu6.3, automatic), clementine:i386 (1.0.1~natty), mysql-common:i386 (5.1.54-1ubuntu4, automatic), libqjson0:i386 (0.7.1-1ubuntu1, automatic), libprotobuf-lite6:i386 (2.3.0-4ubuntu2, automatic), libqt4-sql-sqlite:i386 (4.7.2-0ubuntu6.3, automatic), libqt4-sql:i386 (4.7.2-0ubuntu6.3, automatic), libindicate-qt1:i386 (0.2.5.91-0ubuntu2, automatic), libqt4-xml:i386 (4.7.2-0ubuntu6.3, automatic), libqt4-network:i386 (4.7.2-0ubuntu6.3, automatic), libmysqlclient16:i386 (5.1.54-1ubuntu4, automatic), libqca2-plugin-ossl:i386 (0.1~20070904-4build1, automatic), liblastfm0:i386 (0.4.0~really0.3.3-0ubuntu1, automatic), projectm-data:i386 (2.0.1+dfsg-7, automatic)

End-Date: 2012-02-16 00:55:52


Start-Date: 2012-02-16 01:03:38

Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive -o Synaptic::closeZvt=true --parent-window-id 48234552 --set-selections-file /tmp/tmpcycqbH

Install: libcompizconfig0:i386 (0.9.4-0ubuntu2, automatic), compizconfig-settings-manager:i386 (0.9.4-0ubuntu2), python-compizconfig:i386 (0.9.4-0ubuntu1, automatic)

End-Date: 2012-02-16 01:03:54


Start-Date: 2012-02-16 01:06:44

Commandline: apt-get remove gnumeric

Remove: gnumeric:i386 (1.10.13-1ubuntu1)

End-Date: 2012-02-16 01:06:53


Start-Date: 2012-02-16 01:07:34

Commandline: apt-get remove abiword

Remove: abiword:i386 (2.8.6-0.3build1)

End-Date: 2012-02-16 01:07:39


Start-Date: 2012-02-16 01:08:11

Commandline: apt-get remove xfburn

Remove: xfburn:i386 (0.4.3-2ubuntu1)

End-Date: 2012-02-16 01:08:17


Start-Date: 2012-02-16 01:08:43

Commandline: apt-get remove exaile

Remove: exaile-plugin-ipod:i386 (0.3.2.1-0buntu1), exaile:i386 (0.3.2.1-0buntu1)

End-Date: 2012-02-16 01:08:50


Start-Date: 2012-02-16 01:10:07

Commandline: apt-get remove mplayer

Remove: gecko-mediaplayer:i386 (1.0.0-0ubuntu2), mplayer:i386 (1.0~rc4.dfsg1-1ubuntu3+medibuntu1), gnome-mplayer:i386 (1.0.2-0ubuntu1)

End-Date: 2012-02-16 01:10:22


Start-Date: 2012-02-16 01:10:48

Commandline: apt-get remove xchat

Remove: xchat:i386 (2.8.8-3ubuntu4-1mint1)

End-Date: 2012-02-16 01:10:54


Start-Date: 2012-02-16 01:24:44

Commandline: apt-get install sun-java6-jre sun-java6-jdk sun-java6-plugin sun-java6-fonts

Install: sun-java6-fonts:i386 (6.26-2natty1), sun-java6-jdk:i386 (6.26-2natty1)

End-Date: 2012-02-16 01:25:17


Start-Date: 2012-02-16 01:25:58

Commandline: apt-get install openssh-server

Install: ssh-import-id:i386 (2.4-0ubuntu1, automatic), openssh-server:i386 (5.8p1-1ubuntu3)

End-Date: 2012-02-16 01:26:17


Start-Date: 2012-02-16 01:36:08

Commandline: apt-get install libreoffice

Install: libreoffice-base:i386 (3.4.3-3ubuntu2~natty1, automatic), ttf-sil-gentium:i386 (1.02-11, automatic), libreoffice-calc:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-emailmerge:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-core:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-writer:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-filter-mobiledev:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-draw:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-base-core:i386 (3.4.3-3ubuntu2~natty1, automatic), ttf-sil-gentium-basic:i386 (1.1-2, automatic), python-uno:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-style-human:i386 (3.4.3-3ubuntu2~natty1, automatic), libjaxp1.3-java:i386 (1.3.05-1ubuntu1, automatic), libxerces2-java:i386 (2.9.1-4.1ubuntu2, automatic), libreoffice-impress:i386 (3.4.3-3ubuntu2~natty1, automatic), ure:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-java-common:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-math:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice:i386 (3.4.3-3ubuntu2~natty1), libreoffice-common:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-report-builder-bin:i386 (3.4.3-3ubuntu2~natty1, automatic)

Upgrade: uno-libs3:i386 (1.7.0+LibO3.3.4-0ubuntu1, 3.4.3-3ubuntu2~natty1)

End-Date: 2012-02-16 01:37:55


Start-Date: 2012-02-16 01:44:29

Commandline: apt-get install libreoffice-help-pl

Install: libreoffice-help-pl:i386 (3.4.3-3ubuntu2~natty1), libreoffice-l10n-pl:i386 (3.4.3-3ubuntu2~natty1, automatic), libreoffice-l10n-common:i386 (3.4.3-3ubuntu2~natty1, automatic)

End-Date: 2012-02-16 01:44:39


Start-Date: 2012-02-16 01:49:38

Commandline: apt-get install libreoffice-help-pl libreoffice-l10n-pl myspell-pl hyphen-pl mythes-pl libreoffice-pdfimport mozilla-libreoffice

Install: mozilla-libreoffice:i386 (3.4.3-3ubuntu2~natty1), libreoffice-pdfimport:i386 (1.0.5+LibO3.4.3-3ubuntu2~natty1), mythes-pl:i386 (1.5-4ubuntu1), hyphen-pl:i386 (3.0a-4)

End-Date: 2012-02-16 01:49:51


Start-Date: 2012-02-16 01:53:46

Commandline: apt-get upgrade

Upgrade: ttf-opensymbol:i386 (2.4.3+LibO3.3.4-0ubuntu1, 2.4.3+LibO3.4.3-3ubuntu2~natty1), make:i386 (3.81-8ubuntu1, 3.81-8ubuntu2~ppa1)

End-Date: 2012-02-16 01:53:56


Start-Date: 2012-02-16 04:46:30

Commandline: apt-get remove network-manager

Remove: network-manager:i386 (0.8.4~git.20110319t175609.d14809b-0ubuntu3), network-manager-gnome:i386 (0.8.4~git.20110318t152954.9c4c9a0-0ubuntu1)

End-Date: 2012-02-16 04:46:52


Start-Date: 2012-02-16 04:47:38

Commandline: apt-get install wicd

Install: wicd:i386 (1.7.0+ds1-6), python-wicd:i386 (1.7.0+ds1-6, automatic), wicd-daemon:i386 (1.7.0+ds1-6, automatic), wicd-gtk:i386 (1.7.0+ds1-6, automatic)

End-Date: 2012-02-16 04:48:02


Start-Date: 2012-02-16 11:03:09

Commandline: apt-get remove mintupdate

Remove: mintupdate:i386 (4.3.3)

End-Date: 2012-02-16 11:03:17


Start-Date: 2012-02-16 15:22:47

Commandline: apt-get install htop

Install: htop:i386 (0.9-2)

End-Date: 2012-02-16 15:23:02


Start-Date: 2012-02-16 15:35:13

Commandline: apt-get install moonlight-plugin-chromium

Install: libmoon:i386 (2.3-0ubuntu5, automatic), moonlight-plugin-core:i386 (2.3-0ubuntu5, automatic), moonlight-plugin-chromium:i386 (2.3-0ubuntu5)

End-Date: 2012-02-16 15:35:22


Start-Date: 2012-02-16 15:41:14

Commandline: apt-get install mc

Install: mc:i386 (4.7.0.9-1)

End-Date: 2012-02-16 15:41:28


Start-Date: 2012-02-16 23:17:17

Commandline: apt-get upgrade

Upgrade: update-manager-core:i386 (0.150.5.1, 0.150.5.2), libpng12-0:i386 (1.2.44-1ubuntu3.1, 1.2.44-1ubuntu3.2)

End-Date: 2012-02-16 23:17:37

tomek@PORTEGE-R200 ~ $

ls /var/cache/apt/archives

wynik:

tomek@PORTEGE-R200 ~ $ ls /var/cache/apt/archives

libpng12-0_1.2.44-1ubuntu3.2_i386.deb lock partial update-manager-core_1%3a0.150.5.2_i386.deb

tomek@PORTEGE-R200 ~ $

(roobal) #4

Wygląda na to, że wszystko się zaktualizowało i nie ma dwóch wersji w systemie. Popatrz może w katalogu przeglądarki, czy nie ma tam jakichś starych dowiązań.

Pozdrawiam!